package itourbaskBeans;

public class q53OpcionBean {
    
    private int ordenOpciones;
    private String codOpciones;
    private String descipcionOpcion;
    private int valueOpcion;
    
    
    /** Creates a new instance of q53OpcionBean */
    public q53OpcionBean() {
    }
    /**
     * Getter for property ordenOpciones.
     * @return Value of property ordenOpciones.
     */
    public int getOrdenOpciones() {
        return ordenOpciones;
    }
    
    /**
     * Setter for property ordenOpciones.
     * @param ordenOpciones New value of property ordenOpciones.
     */
    public void setOrdenOpciones(int ordenOpciones) {
        this.ordenOpciones = ordenOpciones;
    }
     /**
     * Getter for property codOpciones.
     * @return Value of property codOpciones.
     */
    public java.lang.String getCodOpciones() {
        return codOpciones;
    }
    
    /**
     * Setter for property codOpciones.
     * @param codOpciones New value of property codOpciones.
     */
    public void setCodOpciones(java.lang.String codOpciones) {
        this.codOpciones = codOpciones;
    }
    
    /**
     * Getter for property descipcionOpcion.
     * @return Value of property descipcionOpcion.
     */
    public java.lang.String getDescipcionOpcion() {
        return descipcionOpcion;
    }
    
    /**
     * Setter for property descipcionOpcion.
     * @param descipcionOpcion New value of property descipcionOpcion.
     */
    public void setDescipcionOpcion(java.lang.String descipcionOpcion) {
        this.descipcionOpcion = descipcionOpcion;
    }
    
    /**
     * Getter for property valueOpcion.
     * @return Value of property valueOpcion.
     */
    public int getValueOpcion() {
        return valueOpcion;
    }
    
    /**
     * Setter for property valueOpcion.
     * @param valueOpcion New value of property valueOpcion.
     */
    public void setValueOpcion(int valueOpcion) {
        this.valueOpcion = valueOpcion;
    }
    
}
